FSSTAT(1)

NAME
fsstat - Display details of a file system

SYNOPSIS
fsstat [-f fstype ] [-vV] image

DESCRIPTION
fsstat displays the details associated with a file system. The output of this command is file system specific. At a minimum, the range of meta-data values (inode numbers) and content units (blocks or clusters) are given. Also given are details from the Super Block, such as mount times and and features. For file systems that use groups (FFS and EXT2FS), the layout of each group is listed. For a FAT file system, the FAT table is displayed in a condensed format. Note that the data is in sectors and not in clusters. The options are as follows:

-f fstype
    Specify the file system type. Use the -? option for supported types. If not given, the default type for the platform is used.

-v  Verbose output of debugging statements to stderr

-V  Display version

image
    Forensic partition image created by dd(1).

SEE ALSO
dd(1),

HISTORY
fsstat first appeared in TASK v1.0.

AUTHOR
Brian Carrier <carrier@sleuthkit.org>